@charset "UTF-8";
table {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 11pt; 
line-height: 23px; 
color: #333333; 
margin-top: 5px; 
margin-right: 5px; 
margin-bottom: 5px; 
margin-left: 5px; letter-spacing: 0.2pt
}
a {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 11pt; 
color: #0066FF; 
text-decoration: none
}
.topmainsubfont {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 10pt; 
text-decoration: none; 
line-height: 10pt; 
letter-spacing: 0.1mm; 
white-space: normal
}
.toptitle {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 11pt; 
line-height: 11pt
}
a:hover {  
text-decoration: none; 
background-color: #CCFFCC
}
a:visited {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 11pt; 
color: #006699; 
text-decoration: none
}
.guide {  
font-family: "ＭＳ Ｐゴシック", "Osaka"; 
font-size: 11pt
}
.diarytitle {  
font-size: 11pt; 
border: #CCCCCC; 
border-style: solid; 
border-top-width: thin; 
border-right-width: thin; 
border-bottom-width: thin; 
border-left-width: thin
}
.nacchidiarytitle {  
border: #F0F1C6; 
border-style: solid; 
border-top-width: thin; 
border-right-width: thin; 
border-bottom-width: thin; 
border-left-width: thin
}
.kaosutitle {  
border: #0089BE; 
border-style: solid; 
border-top-width: thin; 
border-right-width: thin; 
border-bottom-width: thin; 
border-left-width: thin
}
.airmonititle { 
border: thin #BDD1EA solid
}
.zakkititle {  
border: #C0E0E6; 
border-style: solid; 
border-top-width: thin; 
border-right-width: thin; 
border-bottom-width: thin; 
border-left-width: thin
}
